body {
  overflow-x: hidden;
}
nav.navbar {
  padding-top: 0;
  padding-bottom: 0;
}
.navbar .nav-link {
  font-size: 14px;
  text-transform: uppercase;
  padding-left: 1rem !important;
  padding-right: 1rem !important;
}
.navbar .nav-item.active {
  border-left: rgb(197, 197, 197) 3px solid;
}

.carousel-item {
  height: 450px;
}

.carousel-image-4 {
  background: url('/img/anaSayfa/image3.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom 75% right 40%;
}

.carousel-image-1 {
  background: url('/img/anaSayfa/image1.JPG');
  background-color: rgba(33, 33, 33, 0.4);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}

.carousel-image-2 {
  background: url('/img/image2.JPG');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom 75% right 40%;
}

.carousel-image-3 {
  background: url('/img/image3.JPG');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}

.carousel-image-1 p.lead {
  color: white;
  font-weight: 400;
  background-color: rgba(33, 33, 33, 0.4);
}

.carousel-image-2 p.lead {
  color: white;
  font-weight: 400;
  background-color: rgba(33, 33, 33, 0.4);
}

.carousel-image-3 p.lead {
  color: white;
  font-weight: 400;
  background-color: rgba(33, 33, 33, 0.4);
}

.carousel-image-4 p.lead {
  color: white;
  font-weight: 400;
  background-color: rgba(33, 33, 33, 0.4);
}

#home-icons a:hover {
  text-decoration: none;
}

#home-heading {
  position: relative;
  min-height: 200px;
  background: url('/img/lights.jpg');
  background-attachment: fixed;
  background-repeat: no-repeat;
  text-align: center;
  color: #fff;
}

.dark-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 123, 255, 0.7);
}

.card-piyano img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 45%;
}

.card-piyano img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 60%;
}

#video-play {
  position: relative;
  min-height: 200px;
  background: url('/img/media.jpg');
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: 0 -300px;
  text-align: center;
  color: #fff;
}

#video-play a {
  color: #fff;
}
.page-header-piyano {
  background: url('/img/piyano/3.png');
  color: #fff !important;
}

.page-header-3d {
  background: url('/img/3d/1.png');
  color: #fff !important;
}

.page-header-ingilizce {
  background: url('/img/ingilizce/2.png');
  color: #fff !important;
}

.page-header-unity {
  background: url('/img/unity/1.png');
  color: #fff !important;
}

#page-header {
  height: 200px;

  background-position: 0 -360px;
  background-attachment: fixed;
  color: rgb(0, 0, 0);
  border-bottom: 1px #eee solid;
  padding-top: 25px;
}

#page-header-covid {
  height: 200px;
  background: url('/img/image44.jpg');
  background-position: 0 -360px;
  background-attachment: fixed;
  color: rgb(0, 0, 0);
  border-bottom: 1px #eee solid;
  padding-top: 25px;
}
#page-header h1 {
  font-size: 60px;
}

#page-header p {
  font-size: 17px;
}
#page-header-covid p {
  font-size: 17px;
}

.sociall {
  padding: 10px;
  font-size: 20px;
  width: 40px;
  text-align: center !important;
  text-decoration: none;
  margin: 3px 2px;
  border-radius: 50%;
}
.fa-facebook {
  background: #3b5998;
  color: white;
}

.fa-instagram {
  background: #ff5700;
  color: white;
}
.about-img {
  margin-top: -50px;
}
.card-covid {
  display: inline-block;
  width: 100%;
}
@media (min-width: 1920px) {
  .card-columns-piyano,
  .card-piyano {
    width: 100%;
  }
}
